@charset "UTF-8";

.partialViewSlider-outerwrapper{
	position: relative;
	background:url(http://m.amcowms.com/images1/web_ah/sjtp/202603/W020260316434985532297.png) no-repeat center center;
	background-size:100% 100%;
	padding: 5px;
}
.partialViewSlider-outerwrapper.partialViewSlider-outsideControls{
	padding: 0 6%;
}
.partialViewSlider-wrapper{
	overflow: hidden;
	font-size: 0;
	position: relative;
}
.partialViewSlider-outerwrapper ul{
	margin: 0;
	padding: 0;
	list-style: none;
	transition-property: transform;
	transition-duration: 0ms;
	transition-timing-function: ease-out;
}
.partialViewSlider-outerwrapper ul > li{
	display: inline-block;
	position: relative;
	font-size: 1rem;
	transition-property: all;
	transition-duration: 0ms;
	transition-timing-function: ease-out;
}
.partialViewSlider-wrapper.partialViewSlider-perspective ul > li{
	-webkit-transform: scale(0.6);
	transform: scale(0.6);
	opacity: 0.4;
}
.partialViewSlider-wrapper.partialViewSlider-perspective ul > li.active{
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}

.partialViewSlider-wrapper ul > li  img{
	width: 100%;
	display: block;
	height:450px;
	border: none;
}
.partialViewSlider-wrapper ul > li p{
	position: absolute;
	font-size:18px;
	color:white;
	bottom: -3px;
	padding: 19px 0px;
	background: rgba(0,0,0,0.8);
	z-index: 111111;
	/* width: 100%; */
	right: -182px;
	left: -182px;
	z-index: 0;
	text-align: center;
	display: none;
}
.partialViewSlider-wrapper ul > li p a{
	color:white;
}
.partialViewSlider-wrapper ul > li.active>a{
	display: block;
	width:100%;
	height:100%;
	border:16px solid #bb933a;
	box-sizing: border-box;
}
.partialViewSlider-wrapper ul > li.active img{
	height:546px !important;
}
.partialViewSlider-backdrop{
	position: absolute;
	height:64px !important;
	top: 0;
	background: rgba(0, 0, 0, 0.5);
	width:64px !important;
}
.partialViewSlider-wrapper ul > li.active p{
	display: block;
}
.partialViewSlider-backdrop.partialViewSlider-right{
	right: 0;
}
.partialViewSlider-backdrop{
	display:none;
}

.partialViewSlider-nav{
	position: absolute;
	top: 50%;
	color: #FFF;
	font-size: 3rem;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.partialViewSlider-nav{
	width: 64px;
	height: 61px;
	background:#e34941;
	bottom: -27px;
	top:auto;
	text-align: center;
	line-height: 64px;
}
.partialViewSlider-nav img{
	position: relative;
	top: 9px;
}
.material-icons{
	display: none;
}
.partialViewSlider-prev{
	right: 69px;
	width: 33px;
}
.partialViewSlider-next{
	right: 5px;
}
.partialViewSlider-outsideControls .partialViewSlider-nav,
.partialViewSlider-neighborControls .partialViewSlider-nav{
	color: #CCC;
}
.partialViewSlider-outsideControls .partialViewSlider-prev{
	left: 1%;
}
.partialViewSlider-outsideControls .partialViewSlider-next{
	right: 1%;
}
.partialViewSlider-neighborControls .partialViewSlider-prev{
	left: -5%;
}
.partialViewSlider-neighborControls .partialViewSlider-next{
	right: -5%;
}

.partialViewSlider-dots {
	display: inline-block;
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translate(-50%);
}
.partialViewSlider-dots li a{
	position: relative;
	display: inline-block;
	width: 7px;
	height: 7px;
	margin: 0 5px;
}
.partialViewSlider-dots li a:before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	border: 1px solid #FFF;
	border-radius: 50%;
	transition: all 0.25s ease-out;
}
.partialViewSlider-dots li.active a:before{
	background: #FFF;
}
.numble{
	position: absolute;
	width: 105px;
	height: 59px;
	right: 102px;
	background:#e34941;
	bottom: -37px;
	/* color: white; */
	font-size: 30px;
	color:white;
	text-align: center;
	line-height: 64px;
	border-radius: 14px 0px 0px 0px;
	padding-right: 17px;
}
.numble span:first-child{
	
	font-size: 40px;
	color:#efe2ad;
	font-weight: bold;
}

